body {
	margin:0;
	padding:0;
	font-family: arial, sans-serif;
	font-size: 10pt;
	color: #666666;
}

#container {
	width:1018px;
	margin:0 auto;
	text-align:left;
}

#header-flagbox {
	padding-top:20px;
	text-align:center;
	float:left;
	text-decoration:none;
	float:right;
}

#header-countrybox {
	font-family: Arial Narrow, sans-serif;
	text-align:center;
	float:right;
	margin-right:15px;
	padding-top:13px;
}

#search-results-wrapper {
	border-left: 1px solid #D5D5D5;
	border-top: 1px solid #D5D5D5;
}

.header-countrybox-changelink {
	font-size:10pt;
	color: #888888;
	text-decoration:none;
}

.header-countrybox-languagelink {
	font-size:8pt;
	color: #888888;
	text-decoration:underline;
}

.header-countrybox-countryname {
	font-size:20pt;
	color: #3d3d3d;
	text-decoration:none;
}

#header-internationalbox {
	float:right;
}

#header-languagebox {
	clear:both;
	text-align: center;
}

#banner-bar {
	height:223px;
	overflow:hidden;
}

#header {
	height: 76px;
	border-bottom: 1px solid #D5D5D5;

}

#footer {
	padding: 10px 10px 10px 10px;
	background-color: #ffffff;
	color: #666666;
	font-size: 8pt;
	border-top: 1px solid #d5d5d5;
}

#product-wrapper {
	padding-bottom: 8px;
}

#product-additional-images {
	text-align:center;
	padding:8px;
}

#products-wrapper {
	overflow:hidden;
}

#new-products-wrapper {
	border-top: 1px solid #d5d5d5;
	overflow:hidden;
}
#home-new-products-wrapper {
	border-left: 1px solid #d5d5d5;
	border-top: 1px solid #d5d5d5;
	width:1017px;
}

.home-text-bar {
	border-top: 1px solid #d5d5d5;
	color: #0053a1;
	font-size:11pt;
	font-weight:bold;
	padding-top:9px;
	padding-bottom:8px;
	padding-left:25px;
	width:991px;
}

h1 {
	font-family: sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 18pt;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0.008em;
	word-spacing: -0.041em;
	color: #0053a1;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 10px;
}

h2 {
	font-family: sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 14pt;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0.008em;
	word-spacing: -0.041em;
	color: #0053a1;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 5px;
}

h3 {
	font-family: sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 12pt;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0.008em;
	word-spacing: -0.041em;
	color: #0053a1;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 5px;
}

h4 {
	font-family: sans-serif;
	font-style: normal;
	font-weight: 100;
	font-size: 12pt;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0.008em;
	word-spacing: -0.041em;
	color: #0053a1;
	padding: 0;
	margin-top: 5px;
	margin-bottom: 5px;

}

img	{
	border-style: none;
}

#navbar {
	height: 40px;
	border-bottom: 1px solid #D5D5D5;
}

#navbar a {
	display:inline-block;
	height:29px;
	padding-top:11px;
	padding-left: 25px;
	padding-right: 25px;
	border-right: 1px solid #D5D5D5;
	color: #646464;
	text-decoration:none;
	font-size:10pt;
	/* font-weight:bold; */
}

#navbar a:HOVER {
	color: #0350a2;
}

#navbar-searchbox {
	float:right;
	height:30px;
	padding-top:10px;
	padding-right:10px;
}

#navbar-searchbox input {
	border: 1px solid black;
	margin-left: 10px;
}

#products-selection-bar {
	margin-top:0;
	height:159px;
	border-top: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
	overflow:hidden;
}

#products-selection-bar img {
	border-right: 1px solid #D5D5D5;
}

.product-sidebar-link {
	display:inline-block;
	border-bottom: 1px solid #D5D5D5;
	width: 230px;
	padding-left: 25px;
	height:2em;
	padding-top:0.7em;
	text-decoration:none;
	border-right: 1px solid #D5D5D5;
}

#product-topbar {
	padding-top: 0.5em;
	padding-bottom: 0.6em;
	border-bottom: 1px solid #D5D5D5;
	padding-left: 254px;
}



.retailers-box {
	text-align:center;
}

.retailers-box a {
	display:inline-block;
	width: 300px;
	padding: 10px 0 10px 0;
}

.retailers-box img {
	vertical-align: middle;
}

#product-sidebar {
	width:255px;
	float:left;
	
}

#product-content-area {
	width:762px;
	float:right;
	border-left: 1px solid #D5D5D5;
}

#content-wrapper a {
	color: #0053A1;
}

#content-wrapper {
	overflow: hidden;
	width:100%;
}

#content-flags {
	width:100%;
	padding-top: 0px;
	padding-bottom:15px;

}

.links-category {
	height:200px;
	overflow:hidden;
	display: inline-block;
	width: 253px;
	margin:0px;
	border-right: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
	color:black;
	text-align:center;
	text-decoration:none;
}

.links-product {
	height:188px;
	overflow:hidden;
	display: inline-block;
	width: 241px;
	margin:0px;
	padding:6px;
	border-right: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
	color:black;
	text-align:left;
	text-decoration:none;
	vertical-align:top;
}

.links-product-code {
	color:black;
	font-weight:bold;
}

.flag-container {
	font-family: sans-serif;
	color: #0053a1;
	width:50%;
	text-align:center;
	float:left;
	text-decoration:none;
	font-size: 12pt;
	letter-spacing: 0.008em;
	line-height: 2em;
	padding: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}

#wrapper-techref {
	border-left: 1px solid #D5D5D5;
	border-top: 1px solid #D5D5D5;
}

.links-techref {
	text-align:center;
	display: inline-block;
	overflow:hidden;
	width:253px;
	height:150px;
	border-right: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
	vertical-align:center;
}

#product-images {
	float:left;
	width:290px;
	text-align:center;
}
#product-details {
	float:right;
	width: 470px;
}

.product-sidebar-image {
	width: 255px;
	display:block;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	border-right: 1px solid #D5D5D5;
}

.homepage-icon-image {
	width: 200px;
	height: 149px;
	text-align:center;
	display:inline-block;
	overflow:hidden;
	text-decoration:none;
	font-size:8pt;
	vertical-align:top;
}

#icon-bar {
	height:149px;
	width: 1017px;
	text-align:center;
	padding-top:20px;
}

#home-blocks {
	border-left: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	width:1017px;
}
#home-blocks-main {
	border-right: 1px solid #D5D5D5;
	border-top: 1px solid #D5D5D5;
	width:525px;
	float:left;
	padding:45px 0 0 45px;
	height: 658px;
	overflow:hidden;
	display:block;
	text-decoration:none;
}
.home-blocks-subs {
	width:429px;
	float:right;
	padding:15px 0 0 15px;
	height:160px;
	border-top: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	overflow:hidden;
	display:block;
	text-decoration: none;
}

.home-blocks-subs-text{
	float:left;
	width:200px;
	color: #666666;
}
.home-blocks-subs-image{
	float:right;
	width: 220px;
	overflow:hidden;
}

.home-blocks-subs-title{
	font-size:14pt;
	font-weight:bold;
	padding-bottom:5px;
}

#home-blocks-main-image {
	float:left;
	width:180px;
}

#home-blocks-main-title {
	float:right;
	width:320px;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:20px;
	text-decoration:none;
}

#home-blocks-main-subtitle1 {
	float:right;
	width:300px;
	margin-right:20px;
	font-size:16pt;
	font-weight:bold;
	line-height:1.5em;
	text-decoration:none;
}

#home-blocks-main-subtitle2 {
	float:right;
	width:300px;
	margin-right:20px;
	font-size:16pt;
	color: #666666;
	line-height:1.2em;
	text-decoration:none;
}

#home-blocks-main-text {
	margin-top:20px;
	float:right;
	width:300px;
	margin-right:20px;
	color: #666666;
	line-height:1.5em;
	font-size:12pt;
	text-decoration:none;
}

#header-logobox {
	margin-top:15px;
	margin-left:25px;
	width:300px;
	float:left;
}

.contact-box-title {
	width:12%;
	color: #0053a1;
	display:inline-block;
	float:left;
	line-height:1.2em;
}

.contact-box-text {
	width:20%;
	display:inline-block;
	float:left;
		line-height:1.2em;
}

#about-us-charity  {
	text-align:center;
}

#about-us-charity img {
	margin:10px;
}

.adaptor-compatibility-products-wrapper {
	border-left: 1px solid #d5d5d5;
	border-top: 1px solid #d5d5d5;
	display:inline-block;
}

#footer a {
	color: #666666;
}
